package com.ruoyi.powerdistribution.domain.vo;

import com.ruoyi.powerdistribution.domain.PdmBranchLine;

import java.math.BigDecimal;

/**
 * 线路完成情况
 */
public class PdmBranchLineComplete extends PdmBranchLine {

    /** 计划检修后无故障持续时间 */
    private String faultFreeDuration;

    /** 奖励金额 */
    private BigDecimal rewardAmount;

    public String getFaultFreeDuration() {
        return faultFreeDuration;
    }

    public BigDecimal getRewardAmount() {
        return rewardAmount;
    }
}
